Subject: Re: Problems booting NetBSD-4.0 or -current on a machine
To: M Graff <>
From: Manuel Bouyer <>
List: current-users
Date: 04/13/2007 20:26:07
On Fri, Apr 13, 2007 at 04:43:20AM -0500, M Graff wrote:
> I can however boot 3.1 on the machine (standard GENERIC kernel) but 4.x 
> and -current fail.  The symptoms are that any devices placed into the 
> single PCI slot the machine has fails to work, and it seems to be 
> interrupt related.  The SATA controller I tried to use fails due to 
> "missed interrupts" and the ethernet card reports "fxp0: device timeout"

This could be an acpi issue. Could you try disabling it ?
boot -c
disable acpi

Manuel Bouyer <>
     NetBSD: 26 ans d'experience feront toujours la difference